<?php
  switch($Etape)
  {
    case 0:
      Affiche_formulaire_type_setup(3);
    break;
    case 1:
      Supprime_formulaire_type(3,$NoVisu);
    break;
    case 2:
      Modifie_formulaire_type1(3,$NoVisu);
    break;
    case 3:
      Modifie_formulaire_type2(3,$NoVisu,$NomVisu);
    break;
    case 4:
      Cree_formulaire_type1(3);
    break;
    case 5:
      Cree_formulaire_type2(3,$NoVisu,$NomVisu);
    break;
  }
?>
